## pasteCharacter

### Syntax:

    pasteCharacter (thisObject);

### Purpose:

If thisObject is currently represented on-screen as a character, the current frame of the animation for the character is pasted onto the background image. The image is obscured, drawn and scaled in exactly the same way as the character itself - including its current light level and transparency settings as determined by the setCharacterDrawMode function.

### Return value:

No return value.

### See also:

The Background Image

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012